@charset "UTF-8";
/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.2
 Text Domain:  eduma-child
*/
.thim-widget-carousel-post .thim-owl-carousel-post .owl-stage-outer .owl-stage .owl-item .item .content .title a {
  color: #000 !important; }
.thim-widget-carousel-post .thim-owl-carousel-post .owl-controls .owl-nav button {
  border-color: #000;
  color: #000; }
  .thim-widget-carousel-post .thim-owl-carousel-post .owl-controls .owl-nav button i {
    color: #000; }

body .thim-owl-carousel-post .title a {
  color: #000; }

.vc_tta-tabs .vc_tta-panels-container {
  background-color: #f8f8f8; }

#section-ucenici-tabs .vc_general .vc_tta-tabs-container {
  margin-bottom: 0; }

#section-ucenici-tabs .vc_general .vc_tta-tabs-container ul.vc_tta-tabs-list {
  flex-wrap: wrap; }

#section-ucenici-tabs
.vc_general
.vc_tta-tabs-container
ul.vc_tta-tabs-list
li.vc_tta-tab {
  width: auto;
  margin-bottom: 2px !important; }

#post-6877
> div
> div:nth-child(2)
> div
> div
> div
> div
> div
> div.vc_tta-tabs-container
> ul
> li:nth-child(2)
> a {
  background: #ef7900; }

#post-6877
> div
> div:nth-child(2)
> div
> div
> div
> div
> div
> div.vc_tta-tabs-container
> ul
> li:nth-child(3)
> a {
  background: #ef7900; }

#post-6877
> div
> div:nth-child(2)
> div
> div
> div
> div
> div
> div.vc_tta-tabs-container
> ul
> li:nth-child(1)
> a {
  background: #ef7900; }

#main-home-content
> div.vc_row.wpb_row.vc_row-fluid.thim-welcome-university.vc_custom_1471681244488
> div:nth-child(3)
> div
> div
> div.thim-widget-list-post
> div
> div
> div
> div.info
> div.author {
  display: none; }

.popupaoc-button {
  background: white; }

#main-home-content
> div:nth-child(3)
> div.wpb_column.vc_column_container.vc_col-sm-10
> div
> div
> div:nth-child(3)
> div
> div
> div
> div.wpb_text_column.wpb_content_element
> div
> blockquote {
  border-color: #ef7900; }

#thim_layout_builder-2
> div.vc_row.wpb_row.vc_row-fluid.thim-bg-overlay-color-half.vc_custom_1613866346737.vc_row-has-fill
> div
> div
> div
> div.thim-widget-heading
> div
> h3 {
  color: white !important; }

.wpb_revslider_element {
  margin-bottom: 0; }

#post-6855
> div
> div:nth-child(1)
> div
> div
> div
> div.thim-widget-carousel-post
> div {
  padding-top: 0px; }

#prijava
> div
> div
> div
> div.vc_row.wpb_row.vc_inner.vc_row-fluid
> div:nth-child(3)
> div
> div
> div
> div
> p
> a {
  color: #5e5e5e;
  background-color: #f0f0f0; }

/*Galerija*/
.pmpro-has-access
.entry-content
ul.gallery-from-files.gallery-from-files-images {
  list-style: none; }

/*аутори текстова*/
.author {
  display: none !important; }

.thim-about-author {
  display: none !important; }

#main-home-content
> div:nth-child(8)
> div
> div
> div
> div.thim-widget-carousel-post
> div {
  padding-top: 0px; }

#main-home-content
> div:nth-child(9)
> div
> div
> div
> div.thim-widget-carousel-post
> div {
  padding-top: 0px; }

#post-6881
> div
> div.vc_row.wpb_row.vc_row-fluid.vc_custom_1615334433287.vc_row-has-fill
> div
> div
> div
> div.vc_row.wpb_row.vc_inner.vc_row-fluid
> div:nth-child(2)
> div
> div {
  text-align: center; }

#hover-junior > div > div {
  min-height: 160px !important; }

.thim-widget-heading > div {
  padding-top: 0px !important;
  padding-bottom: 0px; }

.tp-event-organizers {
  display: none; }

#post-12183
> div
> div:nth-child(1)
> div
> div
> div
> div
> div
> div.slides-wrapper
> ul
> li:nth-child(1) {
  left: 0px !important; }

.thim-testimonial-slider .control-nav {
  border-color: black; }

/* Aco Stilovi */
.dekortextacenter {
  text-align: center;
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 2px;
  color: #000; }

.dekortexta {
  text-align: center;
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 2px;
  color: #000; }

.pmpro-has-access
.entry-content
ul.gallery-from-files.gallery-from-files-images {
  list-style: none; }

.regency {
  text-transform: none !important; }

.popupaoc-button {
  color: #ef7900 !important; }

.modula.modula-gallery .modula-grid-sizer {
  width: unset !important; }
.modula.modula-gallery .modula-items.grid-gallery {
  position: static !important;
  height: auto !important;
  display: grid !important;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  /* tweak for your columns */
  gap: 10px !important;
  /* match your gutter */ }
  .modula.modula-gallery .modula-items.grid-gallery .modula-item,
  .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo {
    margin-bottom: 1.5em;
    position: static !important;
    left: auto !important;
    top: auto !important;
    transform: none !important;
    transition: none !important;
    opacity: 1 !important;
    transition: none !important;
    width: unset !important;
    text-align: center; }
    .modula.modula-gallery .modula-items.grid-gallery .modula-item .modula-item-content,
    .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo .modula-item-content {
      width: 100%;
      text-align: center;
      transform: none !important;
      transition: none !important; }
      .modula.modula-gallery .modula-items.grid-gallery .modula-item .modula-item-content img,
      .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo .modula-item-content img {
        width: 150px; }
      .modula.modula-gallery .modula-items.grid-gallery .modula-item .modula-item-content .figc,
      .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo .modula-item-content .figc {
        position: relative;
        height: auto; }
        .modula.modula-gallery .modula-items.grid-gallery .modula-item .modula-item-content .figc .figc-inner .description,
        .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo .modula-item-content .figc .figc-inner .description {
          opacity: 1;
          transition: unset;
          transform: none;
          bottom: auto;
          position: relative;
          padding: 2px;
          margin: 0;
          right: auto;
          left: auto;
          text-align: center;
          font-family: 'Roboto Slab';
          font-weight: 600; }

@media (min-width: 768px) {
  .tta-tabs-left-col.vc_tta-tabs .vc_tta-tabs-container {
    width: 200px; }

  .tta-tabs-left-col.vc_tta-tabs .vc_tta-panels-container {
    width: calc(100% - 200px); } }
@media only screen and (max-width: 767px) {
  #section-ucenici-tabs .vc_tta-panel-body .vc_row.wpb_row.vc_inner {
    display: flex;
    flex-wrap: wrap; }

  #section-ucenici-tabs
  .vc_tta-panel-body
  .vc_row.wpb_row.vc_inner
  .wpb_column.vc_column_container {
    width: 50%; }

  #section-ucenici-tabs
  .vc_tta-panel-body
  .vc_row.wpb_row.vc_inner
  .wpb_column.vc_column_container
  .wpb_single_image.wpb_content_element,
  #section-ucenici-tabs
  .vc_tta-panel-body
  .vc_row.wpb_row.vc_inner
  .wpb_column.vc_column_container
  .vc_toggle {
    margin-bottom: 1em; }

  #section-ucenici-tabs
  .vc_tta-panel-body
  .vc_row.wpb_row.vc_inner
  .wpb_column.vc_column_container
  .vc_toggle_title {
    line-height: normal;
    padding-left: 28px; }

  #section-ucenici-tabs
  .vc_tta-panel-body
  .vc_row.wpb_row.vc_inner
  .wpb_column.vc_column_container
  .vc_toggle_title
  h4 {
    font-size: 15px;
    line-height: normal; }

  .vc_column-inner {
    padding-top: 0px !important; }

  .section-raspored-casova .wpb_column.vc_column_container {
    margin-bottom: 2em; }

  .section-raspored-casova {
    margin-bottom: 0; }

  #post-6881
  > div
  > div:nth-child(5)
  > div
  > div
  > div
  > div:nth-child(4)
  > div
  > div
  > div {
    text-align: center; }

  .sc_heading {
    padding-top: 0px;
    margin-bottom: 0px; }

  .modula.modula-gallery .modula-items.grid-gallery {
    grid-template-columns: repeat(2, minmax(0, 1fr)); }
    .modula.modula-gallery .modula-items.grid-gallery .modula-item,
    .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo {
      margin-bottom: 1em; }
      .modula.modula-gallery .modula-items.grid-gallery .modula-item .modula-item-content img,
      .modula.modula-gallery .modula-items.grid-gallery .modula-item.effect-pufrobo .modula-item-content img {
        width: 130px; } }
#toolbar.toolbar {
  padding-top: 5px;
  padding-bottom: 5px; }

@media only screen and (max-width: 1024px) {
  header.site-header .width-logo a.thim-logo img {
    max-width: 84px; } }
.slider-homepage-wrap {
  height: 680px; }

.slider-homepage-wrap .swiper.slider-homepage-rg {
  height: 100%; }

.slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide {
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a {
  display: block;
  max-width: 1168px;
  width: 100%;
  margin: 0 auto;
  font-family: "Roboto";
  font-weight: bold;
  line-height: normal;
  position: relative;
  top: 3em; }

.slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a h2 {
  max-width: 800px;
  margin: 0;
  color: #fff;
  font-size: 70px;
  font-family: "Roboto";
  font-weight: bold;
  line-height: 74px;
  letter-spacing: -0.04em;
  text-shadow: 1px 2px 2px rgba(85, 85, 85, 0.6); }

.slider-homepage-wrap
.swiper.slider-homepage-rg
.swiper-slide
.read-more-slider {
  background-color: #ef7900;
  color: #fff;
  font-size: 22px;
  border-radius: 5px;
  padding: 0.3em 0.6em; }

.slider-homepage-wrap .swiper-button-prev,
.slider-homepage-wrap .swiper-button-next {
  background-color: rgba(0, 0, 0, 0.6);
  width: 50px !important;
  height: 50px !important;
  border-radius: 50%;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important; }

.slider-homepage-wrap .swiper-button-prev::after,
.slider-homepage-wrap .swiper-button-next::after {
  color: #fff;
  font-size: 26px !important;
  font-weight: bold; }

#section-info-block.section-info-block {
  padding-top: 1.5em !important;
  padding-bottom: 1em !important;
  display: flex;
  justify-content: center; }
  #section-info-block.section-info-block .wpb_column.vc_column_container .vc_column-inner {
    padding-top: 0;
    padding: 0; }
    #section-info-block.section-info-block .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper {
      clear: both; }
      #section-info-block.section-info-block .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .thim-widget-icon-box.template-base .smicon-box.iconbox-top .boxes-icon {
        margin: 0 auto;
        width: 100px; }
      #section-info-block.section-info-block .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .thim-widget-icon-box.template-base .smicon-box.iconbox-top .content-inner .sc-heading.article_heading .heading__primary a.icon-box-link {
        color: #fff; }
  #section-info-block.section-info-block .wpb_column.vc_column_container:last-child .vc_column-inner .wpb_wrapper .thim-widget-icon-box.template-base .wrapper-box-icon {
    border-right: none; }

.news-section .thim-widget-carousel-post.template-carousel-post .owl-stage-outer .owl-stage .owl-item .item .image {
  height: 150px; }
  .news-section .thim-widget-carousel-post.template-carousel-post .owl-stage-outer .owl-stage .owl-item .item .image a img {
    height: 150px;
    object-fit: cover;
    object-position: center; }

.section-contact-form .wpb_column.vc_column_container .vc_column-inner {
  display: flex; }
  .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper {
    display: flex;
    gap: 1em; }
    .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpcf7 {
      width: calc(60% - 1em); }
      .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpcf7 form.wpcf7-form p {
        margin-top: 0; }
      .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpcf7 form.wpcf7-form input,
      .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpcf7 form.wpcf7-form textarea {
        border: 1px solid #d5d5d5;
        font-size: 15px !important;
        color: #202020; }
      .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpcf7 form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
        font-weight: bold; }
    .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.wpb_raw_html.wpb_content_element {
      width: 40%;
      height: 100%; }
      .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.wpb_raw_html.wpb_content_element .wpb_wrapper {
        height: 100%; }
        .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.wpb_raw_html.wpb_content_element .wpb_wrapper img {
          height: 100%;
          object-fit: cover;
          object-position: center; }

@media only screen and (max-width: 1366px) {
  .slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a {
    max-width: 84%; }

  .slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a h2 {
    font-size: 62px; } }
@media only screen and (max-width: 1024px) {
  .slider-homepage-wrap {
    height: 500px; }

  .slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a h2 {
    font-size: 52px;
    line-height: 64px; }

  .slider-homepage-wrap .swiper-button-prev,
  .slider-homepage-wrap .swiper-button-next {
    width: 40px !important;
    height: 40px !important; } }
@media only screen and (max-width: 767px) {
  .slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a h2 {
    font-size: 42px;
    line-height: 54px; }

  #section-info-block.section-info-block {
    display: flex;
    flex-wrap: wrap !important;
    gap: 1em;
    justify-content: center;
    padding: 1em !important;
    box-sizing: border-box; }

  #section-info-block.section-info-block .wpb_column.vc_column_container {
    width: 30%; }

  #section-info-block.section-info-block
  .wpb_column.vc_column_container
  .wrapper-box-icon {
    border: none; }

  .section-courses-wrap {
    padding-bottom: 0 !important; }

  .section-our-courses {
    display: flex;
    flex-wrap: wrap;
    margin-top: 3em;
    margin-bottom: 0; }

  .section-our-courses .wpb_column.vc_column_container {
    width: 50%; }

  .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper {
    flex-wrap: wrap; }
    .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpcf7 {
      width: 100%;
      order: 1; }
    .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.wpb_raw_html.wpb_content_element {
      width: 100%;
      height: auto;
      order: 1;
      margin-bottom: 0; }
      .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.wpb_raw_html.wpb_content_element .wpb_wrapper {
        height: 100%; }
        .section-contact-form .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.wpb_raw_html.wpb_content_element .wpb_wrapper img {
          height: 250px; } }
@media only screen and (max-width: 540px) {
  .slider-homepage-wrap {
    height: 320px; }

  .slider-homepage-wrap .swiper-button-prev,
  .slider-homepage-wrap .swiper-button-next {
    width: 30px !important;
    height: 30px !important; }

  .slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a {
    max-width: 70%; }

  .slider-homepage-wrap .swiper.slider-homepage-rg .swiper-slide a h2 {
    font-size: 28px;
    line-height: 30px; }

  .slider-homepage-wrap
  .swiper.slider-homepage-rg
  .swiper-slide
  a
  h2.small-s-title {
    font-size: 24px;
    line-height: 28px; }

  .slider-homepage-wrap
  .swiper.slider-homepage-rg
  .swiper-slide
  .read-more-slider {
    font-size: 18px;
    padding: 0.1em 0.5em; }

  .slider-homepage-wrap .swiper-button-prev::after,
  .slider-homepage-wrap .swiper-button-next::after {
    font-size: 20px !important; }

  .slider-homepage-wrap .swiper-button-prev,
  .slider-homepage-wrap .swiper-button-next {
    top: 65%; } }
@media only screen and (max-width: 490px) {
  #section-info-block.section-info-block .wpb_column.vc_column_container {
    width: 40%; } }
.thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item .our-team-image,
.thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image,
.thim-widget-our-team .wrapper-lists-our-team .our-team-item .our-team-image,
.thim-widget-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image {
  height: 240px;
  width: 240px;
  position: relative; }
  .thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item .our-team-image a.link-img,
  .thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image a.link-img,
  .thim-widget-our-team .wrapper-lists-our-team .our-team-item .our-team-image a.link-img,
  .thim-widget-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image a.link-img {
    z-index: 3; }
  .thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item .our-team-image img,
  .thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image img,
  .thim-widget-our-team .wrapper-lists-our-team .our-team-item .our-team-image img,
  .thim-widget-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image img {
    height: 100%;
    width: 100%;
    object-fit: cover; }
  .thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item .our-team-image .team-second-img,
  .thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image .team-second-img,
  .thim-widget-our-team .wrapper-lists-our-team .our-team-item .our-team-image .team-second-img,
  .thim-widget-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image .team-second-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2; }
.thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item .our-team-image::before,
.thim-widget-our-team.template-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image::before,
.thim-widget-our-team .wrapper-lists-our-team .our-team-item .our-team-image::before,
.thim-widget-our-team .wrapper-lists-our-team .our-team-item.col-sm-3 .our-team-image::before {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  height: 100%;
  max-width: 100%; }

article.our_team.type-our_team .image {
  height: 240px;
  width: 240px;
  position: relative; }
  article.our_team.type-our_team .image img {
    height: 100%;
    width: 100%;
    object-fit: cover; }
  article.our_team.type-our_team .image .team-second-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2; }
article.our_team.type-our_team .image::before {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  height: 100%;
  max-width: 100%; }

.thim-carousel-wrapper .owl-stage-outer .owl-stage .owl-item .our-team-item .our-team-image {
  height: 240px;
  width: 240px;
  position: relative; }
  .thim-carousel-wrapper .owl-stage-outer .owl-stage .owl-item .our-team-item .our-team-image a.link-img {
    z-index: 3; }
  .thim-carousel-wrapper .owl-stage-outer .owl-stage .owl-item .our-team-item .our-team-image img {
    height: 100%;
    width: 100%;
    object-fit: cover; }
  .thim-carousel-wrapper .owl-stage-outer .owl-stage .owl-item .our-team-item .our-team-image .team-second-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2; }
.thim-carousel-wrapper .owl-stage-outer .owl-stage .owl-item .our-team-item .our-team-image::before {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  height: 100%;
  max-width: 100%; }

.archive .blog-content .row article.post .content-inner .post-formats-wrapper a.post-image img,
.category .blog-content .row article.post .content-inner .post-formats-wrapper a.post-image img {
  height: 200px;
  width: 100%;
  object-fit: cover; }
